[SciPy-user] EPD on Vista

Hector Villafuerte hectorvd@gmail....
Sat Jul 5 11:20:57 CDT 2008


Hi,
a colleague of mine is having troubles installing the Enthought Python
Distro on Windows Vista. I don't have access to Vista now (just
Windows XP, where EPD works like a charm). So basically my question:
has somebody successfully installed EPD on Vista? (also, it seems that
Vista is not currently supported).
As a side note: this other colleague had lots of trouble getting
Matlab to work when he "upgraded" to Vista... thought you would like
to know :)
Best,
-- 
 Hector


More information about the SciPy-user mailing list